# Azure Functions Package (agent-framework-azurefunctions)

Hosting agents as Azure Functions.

## Main Classes

- **`AgentFunctionApp`** - Azure Functions app wrapper for agents

## Usage

```python
from agent_framework.azure import AgentFunctionApp

app = AgentFunctionApp(agent=my_agent)
```

## Import Path

```python
from agent_framework.azure import AgentFunctionApp
# or directly:
from agent_framework_azurefunctions import AgentFunctionApp
```
